uuid: 9e9ecf81-474c-44a5-b90e-0c69becb24b1
langcode: en
status: true
dependencies:
  module:
    - computed_field
    - node
id: node.field_reference
field_name: field_reference
entity_type: node
type: computed_string
settings:
  max_length: '255'
  is_ascii: false
  case_sensitive: false
module: computed_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
